#content p.leadin {color: #999999;font-family: 'antipastoregular',sans-serif;font-size: 22px;margin-top: 25px;}
.leadin	{color: #999999;font-family: 'antipastoregular',sans-serif;font-size: 22px;margin-top: 25px;}

.notice				{ background-color:#daeffb;border-color:#acdbef;color:#454c53;padding:10px 15px;width:91%;}
.notice-full		{ background-color:#daeffb;border-color:#acdbef;color:#454c53;padding:10px 15px;width:96%;}
.error				{ background-color:#fbe3e4;border-color:#d12f19;color:#d12f19;padding:10px 15px;}
.errorInline		{ background-color:transparent;border:0 none;color:red;font-size:14px;margin-bottom:20px;padding:0;}
.announcement		{ background-color:#f9edaa;border-color:#d7d7d7;color:#2b2b2b;padding:10px 15px;}
.success			{ background-color:#e2f8e4;border-color:#a5cea8;color:#3c8821;padding-left:9px;}

.email				{}

table.content-table {width:100%;margin-bottom:18px;padding:0;border-collapse:separate;font-size:13px;background:#f8f8f7;-webkit-border-radius:5px;border-radius:5px;}
.content-table        {width:100%;margin-bottom:18px;padding:0;border-collapse:separate;font-size:13px;background:#f8f8f7;-webkit-border-radius:5px;border-radius:5px;}
table.content-table th,
table.content-table td    {color: #414141;padding:10px 10px 9px;line-height:13.5px;text-align:left;vertical-align:middle;border-bottom:1px solid #ddd;background:#f8f8f7;}
table.content-table th,
table.content-table > tr td    {padding-top:9px;font-weight:bold;border-bottom-width:2px;font-weight:bold;color:#00AEEF;}

.wholeseler-note				{ margin:0;padding:7px 10px;}
.wholeseler-note a				{ color:#8c9e45;text-decoration:underline;}
.logged-1 .wholeseler-note		{ margin-bottom:20px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.logged-1.zone-Wholesalers .wholeseler-note
								{ display:none;}

/*  Floats */
.float-right					{ float:right;}
.float-left						{ float:left;}
.float-none						{ float:none;clear:both;}